SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
enabled-by: true
links:
- role: spec-member
  uid: root
- role: spec-refinement
  spec-key: role
  spec-value: placement-order
  uid: link
spec-description: null
spec-example: null
spec-info:
  dict:
    attributes: {}
    description: |
      This link role defines the placement order of items in a container item
      (for example an interface function in a header file or a documentation
      section).
    mandatory-attributes: all
spec-name: Placement Order Link Role
spec-type: placement-order-role
type: spec
